Intel publie de nouveaux pilotes (15.40.20.4404) avec le support de l'API Vulkan

Skylake sinon rien
Intel publie de nouveaux pilotes (15.40.20.4404) avec le support de l'API Vulkan

Vulkan continue de se déployer au sein de nos PC. Intel vient ainsi de publier de nouveaux pilotes pour ses processeurs, mais l'API du Khronos Group ne pourra être utilisée que sur des modèles récents basés sur l'architecture Skylake.

Après AMD et NVIDIA, c'est au tour d'Intel de mettre à jour ses pilotes avec le support de la nouvelle API Vulkan (voir notre analyse). Mais seule la récente architecture Skylake est concernée pour le moment puisque le géant de Santa Clara indique que le support est activé uniquement pour les processeurs Core de 6ème génération et leurs dérivés Pentium/Celeron.

Pour le reste, il est surtout question de quelques corrections de bugs et autres petites améliorations pour cette mouture 15.40.20.4404. Reste à voir si le support de Vulkan sera étendu à plus de processeurs dans de futures versions.

Ce contenu est désormais en accès libre

Il a été produit grâce à nos abonnés, l'abonnement finance le travail de notre équipe de journalistes.

ou choisissez l'une de nos offres d'abonnement :

11 commentaires
Avatar de dylem29 Abonné
Avatar de dylem29dylem29- 15/03/16 à 10:20:10

Et y'en a qui se plaignent de Nvidia parce que Vulkan ne supporte pas les GTX 400....

 Moi qui pensait qu'avec mon Intel HD 5600 j'y aurais accès ( même si au fond j'en ai rien à foutre).

Avatar de David_L Équipe
Avatar de David_LDavid_L- 15/03/16 à 10:23:05

Comme dit ça peut être le cas dans un second temps, là c'est un support bêta pour le moment et on a encore le temps de voir évoluer les choses. A voir si Intel clarifiera la position à terme.

Avatar de jeje07bis Abonné
Avatar de jeje07bisjeje07bis- 15/03/16 à 10:50:01

impossible de lancer la démo vulkan machin truc avec une GTX 770 et les derniers pilotes.
fichier vulkan-1.dll manquant...

c'est normal?

Avatar de inborn INpactien
Avatar de inborninborn- 15/03/16 à 11:09:00

@jeje07bis
 
Non bizzare. Il te faut des pilotes prenant en charge Vulkan.

 https://developer.nvidia.com/vulkan-driver

Et les derniers 364.51 WHQL en date sur W10 marchent au poil avec Vulkan sur une GTX 770.

Édité par inborn le 15/03/2016 à 11:11
Avatar de jeje07bis Abonné
Avatar de jeje07bisjeje07bis- 15/03/16 à 11:13:11

inborn a écrit :

@jeje07bis
 
Non bizzare. Il te faut des pilotes prenant en charge Vulkan.

  [https://developer.nvidia.com/vulkan-driver](https://developer.nvidia.com/vulkan-driver)  

 Et les derniers 364.51 WHQL en date sur W10 marchent au poil avec Vulkan sur une GTX 770.

j'avais trouvé cette page mais j'avais mal compris.
donc si j'ai bien suivi, il faut obligatoirement les pilotes nvidia 364.51 en version béta pour le support de vulkan? c'est ça?

édit suite à ton édit :

j'ai les 364.51 WHQL, et vulkan ne fonctionne pas

Édité par jeje07bis le 15/03/2016 à 11:14
Avatar de inborn INpactien
Avatar de inborninborn- 15/03/16 à 11:16:52

Non les 364.51 sont maintenant raccrochés à la branche stable WHQL et sont les plus récent dispos alors que, oui, les 356.45 étaient en Beta.

Pense à faire une installation Personnalisée plutôt qu'express et de cocher Effectuer une nouvelle installation si tu avait encore le problème.

Avatar de jeje07bis Abonné
Avatar de jeje07bisjeje07bis- 15/03/16 à 11:24:05

inborn a écrit :

Non les 364.51 sont maintenant raccrochés à la branche stable WHQL et sont les plus récent dispos alors que, oui, les 356.45 étaient en Beta.

Pense à faire une installation Personnalisée plutôt qu'express et de cocher Effectuer une nouvelle installation si tu avait encore le problème.

je vais toujours dans installation personnalisée par contre je n'ai pas fais de nouvelle installation. je vais essayer.

merci!

Avatar de jeje07bis Abonné
Avatar de jeje07bisjeje07bis- 15/03/16 à 11:38:42

installation faites, c'est pareil...

Avatar de mirandir Abonné
Avatar de mirandirmirandir- 15/03/16 à 12:44:02

Ça serait surprenant qu'Intel ne supporte pas Vulkan sur des générations antérieurs, vu que sous Linux il y a déjà un support (partiel pour l'instant) d'Ivybridge.

Avatar de robin4002 Abonné
Avatar de robin4002robin4002- 15/03/16 à 15:22:54

En ce qui concerne DX12 seul Skylake le supporte. Donc à mon avis il n'y aura pas de support non plus pour Vulkan pour les anciens chipsets. Les pilotes Intel sous Windows c'est une catastrophe, de l'obsolescence de partout. Les chipsets avant ivy bridge n'ont même pas de pilote pour W10, donc tu as juste le pilote générique (pas d'openGL du-coup je vois régulièrement des gens sur les forum minecraft qui ont des problèmes puisque avec ces chipsets après passage sous W10 MC ne fonctionne plus ...).
 
Sous Linux heureusement le pilote Intel est open source et est développé à la fois par Intel et la communauté Linux. Du-coup il est bien mieux suivi et plus stable.

Édité par robin4002 le 15/03/2016 à 15:23
Il n'est plus possible de commenter cette actualité.
Page 1 / 2

2000 - 2019 INpact MediaGroup - SARL de presse, membre du SPIIL. N° de CPPAP 0321 Z 92244.

Marque déposée. Tous droits réservés. Mentions légales et contact